» Ubuntu » Пакеты

Error

two or more packages specified (bombono-dvd-data oneiric)